Subject: Linux-Activists - DOC Channel digest. 93-3-21-1:56
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 21 Apr 1993 08:48:26 +0300

Topics:
	 Logo is a win!

----------------------------------------------------------------------

From: [email-masked] (Karl Fogel)
Subject: Logo is a win!
Date: Wed, 21 Apr 1993 04:22:08 +0300

	Sorry, just had to waste bandwidth to say that I think the
seagull logo is great!  I just downloaded it from tsx-11, and I will
certainly be using it in any Linux correspondence I have.

	A definite win!  Anyone who saw my post to c.o.l. suggesting
that the planaria worm be the official Linux animal, please ignore...

-karl fogel
 [email-masked]

------------------------------

End of DOC Digest
*****************
-------